DMA Export - Succesfull. Validation - Failed

Answered Question
May 7th, 2010

I´m upgrading a callmanager from 4.3 to 7.1.(3), but when i run the DMA tool the results are Export - Successful. Validation - Failed. and the error log shows this information:

/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-priority:99; mso-style-qformat:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:11.0pt; font-family:"Calibri","sans-serif"; mso-ascii-font-family:Calibri; mso-ascii-theme-font:minor-latin; mso-fareast-font-family:"Times New Roman"; mso-fareast-theme-font:minor-fareast; mso-hansi-font-family:Calibri; mso-hansi-theme-font:minor-latin; mso-bidi-font-family:"Times New Roman"; mso-bidi-theme-font:minor-bidi;}

***> DATA PROCESSING TESTS REVEALED AN ISSUE WHICH GENERATED THE FOLLOWING EVENT: 

                Sorry.  Unable to parse and identify error number.  Raw Message follows:

                05/06/2010 18:43:35.514 installdb|   installFull *ERROR* Prior Cancel or Error Processing installSql (c:\tmp\db\sql\dbfuncs_win.sql)|

***> DATA PROCESSING TESTS REVEALED AN ISSUE WHICH GENERATED THE FOLLOWING EVENT: 

                Sorry.  Unable to parse and identify error number.  Raw Message follows:

                05/06/2010 18:45:09.767 installdb|   installFull *ERROR* Prior Cancel or Error Processing installSql (c:\tmp\db\sql\makedb.sql)|

***> DATA PROCESSING TESTS REVEALED AN ISSUE WHICH GENERATED THE FOLLOWING EVENT: 

                The error number is:  [-908]

                The error message is:  [-908       Attempt to connect to database server (servername) failed.

]

                Sorry.  Unable to parse and format record info from log message.  Raw Message follows:

                               [05/06/2010 18:46:33.284 installdb|   validateDB *ERROR* SQL Exception [0xfffffc74] [Failed to connect to datasource: [Informix][Informix ODBC Driver][Informix]Unspecified System Error =  -908. sqlerrm(ccm)]|

please does anyone can help me to solve this issue?

I have this problem too.
0 votes
Correct Answer by saffy1568 about 6 years 5 months ago

Hi Boris,

This issue was resolved by updating the OS version to latest 4.6 and making sure the userID's dont contain any special characters.

Hope that helps.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
saffy1568 Thu, 05/27/2010 - 23:42

I am facing the exact same errors and problem, raised a TAC case, will update further info soon.

boris.kudr Wed, 06/30/2010 - 16:45

hi guys,

I've bumped into the same issue. Did you hear anything from TAC at all?


Please share the solution if you got one.

Cheers!

Correct Answer
saffy1568 Wed, 06/30/2010 - 16:59

Hi Boris,

This issue was resolved by updating the OS version to latest 4.6 and making sure the userID's dont contain any special characters.

Hope that helps.

Naren Patel Fri, 08/13/2010 - 18:32

Hello

Did the upgrade of the OS to 4.6 fix the problem. I upgraded to 2000.4.6 and I still got the same error. Any suggestions

boris.kudr Sat, 08/14/2010 - 01:07

In my case I simply restarted the server and the next DMA export was successful.

Naren Patel Sun, 08/15/2010 - 14:50

Thanks for the quick reply. And Yes it worked for me after I removed the trace logs that was pointing to a different location. THANKS

luke.maxwell Thu, 10/28/2010 - 02:45

Hi Patel,

Please can you explian what you mean by 'removed the trace logs that was pointing to a different location'?

Do we just delete all previous logs and run again?

We have the same issue and I have updated the OS to 2000.4..6 base.

Thanks

Luke

srsivara Thu, 10/28/2010 - 07:20

Just for information, this is a known bug :

CSCte01723    Upgrade Assistant should show higher min OS for upgrade to 7.1(3)

http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCte01723

To upgrade to 7.1(3), the Upgrade Assistant says that 2000.4.2 is  the minimum required version. Using that OS Version, DMA can still fail  with a message like this: Failed to connect to datasource:.

Upgrade the Windows OS of all nodes in the cluster to at least 2000.4.6.

luke.maxwell Wed, 11/03/2010 - 05:21

Strange, I have upgraded both servers to the OS 2000-4-6 but still

get the error. We have cleared out all the log files but no joy. It looks to run further through the DMA process now but still fails on validation.


***> DATA PROCESSING TESTS REVEALED AN ISSUE WHICH GENERATED THE FOLLOWING EVENT: 
    Sorry.  Unable to parse and identify error number.  Raw Message follows:
    10/29/2010 09:17:29.418 installdb|   installFull *ERROR* Prior Cancel or Error Processing installSql (c:\tmp\db\sql\dbfuncs_win.sql)|

***> DATA PROCESSING TESTS REVEALED AN ISSUE WHICH GENERATED THE FOLLOWING EVENT: 
    Sorry.  Unable to parse and identify error number.  Raw Message follows:
    10/29/2010 09:19:04.796 installdb|   installFull *ERROR* Prior Cancel or Error Processing installSql (c:\tmp\db\sql\makedb.sql)|

***> DATA PROCESSING TESTS REVEALED AN ISSUE WHICH GENERATED THE FOLLOWING EVENT: 
    The error number is:  [-908]
    The error message is:  [-908    Attempt to connect to database server (servername) failed.
]
    Sorry.  Unable to parse and format record info from log message.  Raw Message follows:
        [10/29/2010 09:20:27.423 installdb|   validateDB *ERROR* SQL Exception [0xfffffc74] [Failed to connect to datasource: [Informix][Informix ODBC Driver][Informix]Unspecified System Error =  -908. sqlerrm(ccm)]|

]

rschwendeman Tue, 06/28/2011 - 05:34

Have you found a solution to your issue.  I am running into the same issue.  I am on OS 2000.4.6.

What trace files need to be removed?

Actions

This Discussion

Related Content